p.timeline-intro{
	font-weight: normal;
	width: 976px;
}

p.timeline-intro.first{
	font-weight: bold;
}

#clickity {
    background-color: #404040;
    color: #FFFFFF;
    display: inline;
    padding: 4px 6px;
	font-weight: normal;
	margin-bottom: 4px;
}

ul.key{
	display: block;
	margin-bottom: 6px;
}

ul.key li{
	display: inline;
	list-style: none;
	background: none;
	height: 20px;
	margin: 0;
	padding-left: 3px;
	font-weight: bold;
}

ul.key li.event{	
	border-left: 6px solid #3F3F3F;
}

ul.key li.blast{
	margin-left: 18px;
	border-left: 6px solid #AF1019;
}

ol#bombings-timeline li{
	margin: 1px 0 1px;
}

ol#bombings-timeline li  div.info-graphic-container{
	position: relative;
}

ol#bombings-timeline a{
	display: block;
}

ol#bombings-timeline h2 a{
	font-size: 1.46em;
	padding: 21px 0 8px;
}

div#timeline-carousel .carousel-window,
div#timeline-carousel .carousel-nav{
	height: 318px !important;
}

div#timeline-carousel .carousel-nav{
	width: 22px;
	margin: 0;
	padding: 0;
	z-index: 10;
}

div#timeline-carousel .carousel-prev{
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/carousel-prev-next-318.png") no-repeat scroll -2px center transparent !important;
	border-left: 1px solid #EDEDED;
	position: absolute;
	left: 0;
}

div#timeline-carousel .carousel-prev.carousel-prev-disabled{
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/carousel-prev-next-318.png") no-repeat scroll -26px center transparent !important;
}

div#timeline-carousel .carousel-next{
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/carousel-prev-next-318.png") no-repeat scroll -72px center transparent !important;
	border-right: 1px solid #EDEDED;
	position: absolute;
	left: 953px;
}

div#timeline-carousel .carousel-next.carousel-next-disabled{
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/carousel-prev-next-318.png") no-repeat scroll -48px center transparent !important;
}

div#timeline-carousel .carousel-nav span{
	background: none;
}


/* hotspots start */

ol#bombings-timeline a.event{
	display: block;
	position: absolute;
	width: 53px;
	height: 101px;
}

ol#bombings-timeline a.event:hover{
	text-decoration: none;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/pic_orange.png") no-repeat scroll 0 0 transparent;	
}

ol#bombings-timeline a.event.text:hover{
	text-decoration: none;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/text_orange.png") no-repeat scroll 0 0 transparent;	
}

ol#bombings-timeline a.event.audio:hover{
	text-decoration: none;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/audio_orange.png") no-repeat scroll 0 0 transparent;	
}

ol#bombings-timeline a.event.video:hover{
	text-decoration: none;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/play_orange.png") no-repeat scroll 0 0 transparent;	
}

ol#bombings-timeline a.event .text-label,
ol#bombings-timeline a.es-event .text-label{
	background-color: #FF9900;
	color: #FFFFFF;
	font-size: 0.90em;
	font-weight: bold;
	display: none;
	position: relative;
	top: 80px;
	width: 45px;
	padding: 2px 4px;
}

ol#bombings-timeline a.event .marker{
	position: absolute;
	width: 6px;
	height: 20px;
	background-color: #3F3F3F;
	overflow: hidden;
	cursor: pointer;
}

ol#bombings-timeline a.event .spindle {
    position: absolute;
    top: 100px;
    left: 0;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 0 transparent;
    width: 146px;
    height: 29px;
    overflow: hidden;
}

ol#bombings-timeline a.es-event .marker{
	background-color: transparent;
}

ol#bombings-timeline a.event.blast .marker,
ol#bombings-timeline a.es-event.blast .marker{
	background-color: transparent;
}

ol#bombings-timeline a.event:hover .marker{
	background-color: #FF9900;
	border: none;
	width: 6px;
}

ol#bombings-timeline a.event:hover .text-label{
	position: absolute;
	display: block;
}





ol#bombings-timeline a.event#link-0400{
	top: 0;
	left: 57px;
}

ol#bombings-timeline a.event#link-0400:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -29px transparent;
}


ol#bombings-timeline a.event#link-0400 .marker{
	top: 129px;
	left: 0;
}

ol#bombings-timeline a.event#link-0453{
	top: 0;
	left: 404px;
}

ol#bombings-timeline a.event#link-0453:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -58px transparent;
}

ol#bombings-timeline a.event#link-0453 .marker{
	top: 129px;
	left: 24px;
}

ol#bombings-timeline a.event#link-0505{
	top: 0;
	left: 487px;
}

ol#bombings-timeline a.event#link-0505:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -87px transparent;
}

ol#bombings-timeline a.event#link-0505 .marker{
	top: 129px;
	left: 25px;
}

ol#bombings-timeline a.event#link-0651{
	top: 0;
	left: 389px;
}

ol#bombings-timeline a.event#link-0651:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -116px transparent;
}

ol#bombings-timeline a.event#link-0651 .marker{
	top: 129px;
	left: 25px;
}

ol#bombings-timeline a.event#link-0720{
	top: 0;
	left: 570px;
}

ol#bombings-timeline a.event#link-0720:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -145px transparent;
}

ol#bombings-timeline a.event#link-0720 .marker{
	top: 129px;
	left: 47px;
}

ol#bombings-timeline a.event#link-0724{
	top: 0;
	left: 645px;
}

ol#bombings-timeline a.event#link-0724:hover .spindle {
	left: -22px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -174px transparent;
}

ol#bombings-timeline a.event#link-0724 .marker{
	top: 129px;
	left: 0;
}

ol#bombings-timeline a.event#link-0823{
	top: 0;
	left: 110px;
}

ol#bombings-timeline a.event#link-0823:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -203px transparent;
}

ol#bombings-timeline a.event#link-0823 .marker{
	top: 129px;
	left: 108px;
}

ol#bombings-timeline a.event#link-0826{
	top: 0;
	left: 164px;
}

ol#bombings-timeline a.event#link-0826:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -232px transparent;
}

ol#bombings-timeline a.event#link-0826 .marker{
	top: 129px;
	left: 75px;
}

ol#bombings-timeline a.event#link-0838{
	top: 0;
	left: 218px;
}

ol#bombings-timeline a.event#link-0838:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -261px transparent;
}

ol#bombings-timeline a.event#link-0838 .marker{
	top: 129px;
	left: 105px;
}

ol#bombings-timeline a.event#link-0842{
	top: 0;
	left: 272px;
}

ol#bombings-timeline a.event#link-0842:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -290px transparent;
}

ol#bombings-timeline a.event#link-0842 .marker{
	top: 129px;
	left: 79px;
}

ol#bombings-timeline a.event#link-0848{
	top: 0;
	left: 326px;
}

ol#bombings-timeline a.event#link-0848:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -319px transparent;
}

ol#bombings-timeline a.event#link-0848 .marker{
	top: 129px;
	left: 67px;
}

ol#bombings-timeline a.event#link-0849{
	top: 0;
	left: 380px;
}

ol#bombings-timeline a.event#link-0849:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -348px transparent;
}

ol#bombings-timeline a.event#link-0849 .marker{
	top: 129px;
	left: 20px;
}

ol#bombings-timeline a.event#link-0852{
	top: 0;
	left: 434px;
}

ol#bombings-timeline a.event#link-0852:hover .spindle {
	left: -11px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -377px transparent;
}

ol#bombings-timeline a.event#link-0852 .marker{
	top: 129px;
	left: -13px;
}

ol#bombings-timeline a.event#link-0854{
	top: 0;
	left: 488px;
}

ol#bombings-timeline a.event#link-0854:hover .spindle {
	left: -50px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -406px transparent;
}

ol#bombings-timeline a.event#link-0854 .marker{
	top: 129px;
	left: -53px;
}

ol#bombings-timeline a.event#link-0859{
	top: 0;
	left: 542px;
}

ol#bombings-timeline a.event#link-0859:hover .spindle {
	left: -70px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -435px transparent;
}

ol#bombings-timeline a.event#link-0859 .marker{
	top: 129px;
	left: -72px;
}

ol#bombings-timeline a.event#link-0900{
	top: 0;
	left: 596px;
}

ol#bombings-timeline a.event#link-0900:hover .spindle {
	left: -117px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -464px transparent;
}

ol#bombings-timeline a.event#link-0900 .marker{
	top: 129px;
	left: -119px;
}

ol#bombings-timeline a.event#link-0913{
	top: 0;
	left: 650px;
}

ol#bombings-timeline a.event#link-0913:hover .spindle {
	left: -80px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -493px transparent;
}

ol#bombings-timeline a.event#link-0913 .marker{
	top: 129px;
	left: -82px;
}

ol#bombings-timeline a.event#link-0924{
	top: 0;
	left: 704px;
}

ol#bombings-timeline a.event#link-0924:hover .spindle {
	left: -57px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -522px transparent;
}

ol#bombings-timeline a.event#link-0924 .marker{
	top: 129px;
	left: -59px;
}

ol#bombings-timeline a.event#link-0929{
	top: 0;
	left: 758px;
}

ol#bombings-timeline a.event#link-0929:hover .spindle {
	left: -76px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -551px transparent;
}

ol#bombings-timeline a.event#link-0929 .marker{
	top: 129px;
	left: -78px;
}

ol#bombings-timeline a.event#link-0947{
	top: 0;
	left: 812px;
}

ol#bombings-timeline a.event#link-0947:hover .spindle {
	left: -4px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -580px transparent;
}

ol#bombings-timeline a.event#link-0947 .marker{
	top: 129px;
	left: -6px;
}

ol#bombings-timeline a.event#link-1021{
	top: 0;
	left: 180px;
}

ol#bombings-timeline a.event#link-1021:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -609px transparent;
}

ol#bombings-timeline a.event#link-1021 .marker{
	top: 129px;
	left: 24px;
}

ol#bombings-timeline a.event#link-1053{
	top: 0;
	left: 381px;
}

ol#bombings-timeline a.event#link-1053:hover .spindle {
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -638px transparent;
}

ol#bombings-timeline a.event#link-1053 .marker{
	top: 129px;
	left: 47px;
}

ol#bombings-timeline a.event#link-1055{
	top: 0;
	left: 442px;
}

ol#bombings-timeline a.event#link-1055:hover .spindle {
	left: -22px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -667px transparent;
}

ol#bombings-timeline a.event#link-1055 .marker{
	top: 129px;
	left: 0;
}

ol#bombings-timeline a.event#link-1115{
	top: 0;
	left: 555px;
}

ol#bombings-timeline a.event#link-1115:hover .spindle {
	left: 3px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -696px transparent;
}

ol#bombings-timeline a.event#link-1115 .marker{
	top: 129px;
	left: 27px;
}

ol#bombings-timeline a.event#link-1125{
	top: 0;
	left: 625px;
}

ol#bombings-timeline a.event#link-1125:hover .spindle {
	left: 3px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -696px transparent;
}

ol#bombings-timeline a.event#link-1125 .marker{
	top: 129px;
	left: 27px;
}

ol#bombings-timeline a.event#link-1205{
	top: 0;
	left: 45px;
}

ol#bombings-timeline a.event#link-1205:hover .spindle {
	left: 25px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -696px transparent;
}

ol#bombings-timeline a.event#link-1205 .marker{
	top: 129px;
	left: 46px;
}

ol#bombings-timeline a.event#link-1210{
	top: 0;
	left: 127px;
}

ol#bombings-timeline a.event#link-1210:hover .spindle {
	left: -21px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -696px transparent;
}

ol#bombings-timeline a.event#link-1210 .marker{
	top: 129px;
	left: 0;
}

ol#bombings-timeline a.event#link-1255{
	top: 0;
	left: 417px;
}

ol#bombings-timeline a.event#link-1255:hover .spindle {
	left: 3px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -696px transparent;
}

ol#bombings-timeline a.event#link-1255 .marker{
	top: 129px;
	left: 25px;
}

ol#bombings-timeline a.event#link-1325{
	top: 0;
	left: 625px;
}

ol#bombings-timeline a.event#link-1325 .marker{
	top: 129px;
	left: 27px;
}

ol#bombings-timeline a.event#link-1325:hover .spindle {
	left: 5px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -696px transparent;
}

ol#bombings-timeline a.event#link-1500{
	top: 0;
	left: 476px;
}

ol#bombings-timeline a.event#link-1500:hover .spindle {
	left: -21px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -696px transparent;
}

ol#bombings-timeline a.event#link-1500 .marker{
	top: 129px;
	left: 1px;
}

ol#bombings-timeline a.event#link-1525{
	top: 0;
	left: 586px;
}

ol#bombings-timeline a.event#link-1525:hover .spindle {
	left: 4px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -725px transparent;
}

ol#bombings-timeline a.event#link-1525 .marker{
	top: 129px;
	left: 66px;
}

ol#bombings-timeline a.event#link-1530{
	top: 0;
	left: 640px;
}

ol#bombings-timeline a.event#link-1530:hover .spindle {
	left: 25px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -696px transparent;
}

ol#bombings-timeline a.event#link-1530 .marker{
	top: 129px;
	left: 47px;
}

ol#bombings-timeline a.event#link-1531{
	top: 0;
	left: 694px;
}

ol#bombings-timeline a.event#link-1531:hover .spindle {
	left: -21px;
    background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spindle_sprite.gif") no-repeat scroll 0 -696px transparent;
}

ol#bombings-timeline a.event#link-1531 .marker{
	top: 129px;
	left: 0px;
}

/* Emergency services hotspots start */


ol#bombings-timeline a.es-event{
	display: block;
	position: absolute;
}

ol#bombings-timeline a.es-event .marker{
	position: absolute;
	width: 18px;
	left: -6px;
	height: 30px;
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spot.gif") no-repeat scroll center 5px transparent;
	display: block;
	overflow: hidden;
	cursor: pointer;
}

ol#bombings-timeline a.es-event.left .marker{
	width: 12px;
	left: -6px;
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spot.gif") no-repeat scroll 6px 5px transparent;
}

ol#bombings-timeline a.es-event.right .marker{
	width: 12px;
	left: 0;
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/spot.gif") no-repeat scroll 0 5px transparent;
}

ol#bombings-timeline a.es-event.middle .marker{
	width: 6px;
	left: 0;
}

ol#bombings-timeline a.es-event:hover .marker{
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/orange_spot.gif") no-repeat scroll center 5px transparent;
	display: block;
}

ol#bombings-timeline a.es-event.left:hover .marker{
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/orange_spot.gif") no-repeat scroll 6px 5px transparent;
	display: block;
}

ol#bombings-timeline a.es-event.right:hover .marker{
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/orange_spot.gif") no-repeat scroll 0 5px transparent;
	display: block;
}

ol#bombings-timeline  .emergency-services-timelines{
	position: absolute;
	top: 0;
}

#emergency-services-content h2.es-nojs-header{
	font-size: 1.61em;
	margin-bottom: 14px;
}

ol#bombings-timeline  .emergency-services-timelines .aldgate{
	position: relative;
	top: 184px;
}

ol#bombings-timeline  .emergency-services-timelines .edgware{
	position: relative;
	top: 214px;
}

ol#bombings-timeline  .emergency-services-timelines .russell-sq{
	position: relative;
	top: 249px;
}

ol#bombings-timeline  .emergency-services-timelines .tavistock{
	position: relative;
	top: 286px;
}






ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0849{
	top: -10px;
	left: 400px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0850{
	top: -10px;
	left: 407px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0855{
	top: -10px;
	left: 442px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0856{
	top: -10px;
	left: 449px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0900{
	top: -10px;
	left: 477px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0903{
	top: -10px;
	left: 498px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0905{
	top: -10px;
	left: 512px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0906{
	top: -10px;
	left: 519px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0913{
	top: -10px;
	left: 568px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0914{
	top: -10px;
	left: 575px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0914{
	top: -10px;
	left: 575px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0920{
	top: -10px;
	left: 617px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0924{
	top: -10px;
	left: 645px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-0925{
	top: -10px;
	left: 652px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-1005{
	top: -10px;
	left: 92px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-aldgate-link-1025{
	top: -10px;
	left: 232px;
}




ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0849{
	top: -2px;
	left: 400px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0854{
	top: -2px;
	left: 435px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0858{
	top: -2px;
	left: 463px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0902{
	top: -2px;
	left: 491px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0903{
	top: -2px;
	left: 498px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0904{
	top: -2px;
	left: 505px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0907{
	top: -2px;
	left: 526px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0909{
	top: -2px;
	left: 540px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0912{
	top: -2px;
	left: 561px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0912{
	top: -2px;
	left: 561px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0913{
	top: -2px;
	left: 568px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0918{
	top: -2px;
	left: 603px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0921{
	top: -2px;
	left: 624px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0929{
	top: -2px;
	left: 680px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0932{
	top: -2px;
	left: 701px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-0934{
	top: -2px;
	left: 715px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-edgware-link-1036{
	top: -2px;
	left: 309px;
}




ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0849{
	top: 0;
	left: 400px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0850{
	top: 0;
	left: 407px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0852{
	top: 0;
	left: 421px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0856{
	top: 0;
	left: 449px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0858{
	top: 0;
	left: 463px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0902{
	top: 0;
	left: 491px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0904{
	top: 0;
	left: 505px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0907{
	top: 0;
	left: 526px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0913{
	top: 0;
	left: 568px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0914{
	top: 0;
	left: 575px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0915{
	top: 0;
	left: 582px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0918{
	top: 0;
	left: 604px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0920{
	top: 0;
	left: 617px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0921{
	top: 0;
	left: 624px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0930{
	top: 0;
	left: 687px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0931{
	top: 0;
	left: 694px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0938{
	top: 0;
	left: 743px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0946{
	top: 0;
	left: 799px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-0947{
	top: 0;
	left: 806px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-russell-sq-link-1100{
	top: 0;
	left: 477px;
}




ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-0947{
	top: 0;
	left: 806px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-0948{
	top: 0;
	left: 813px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-0949{
	top: 0;
	left: 820px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-0952{
	top: 0;
	left: 841px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-0957{
	top: 0;
	left: 876px;
}
/*
ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-1003{
	top: 0;
	left: 70px;
}*/

ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-1020{
	top: -1px;
	left: 197px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-1022{
	top: -1px;
	left: 211px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-1042{
	top: -1px;
	left: 351px;
}

ol#bombings-timeline .emergency-services-timelines a.es-event#es-tavistock-link-1105{
	top: -1px;
	left: 512px;
}

/* Emergency services hotspots end */


/* hotspots end */


/* slider start */

div#tl-marker-strip{
	background: url("http://news.bbcimg.co.uk/news/special/uk/11/7_7_inquiry/timeline/img/day_overview_timeline.gif") no-repeat scroll 4px 8px #FFFFFF;
	width:976px;
	height:69px;
	cursor: pointer;
}



#tl-marker-strip .slider-trackOff,
#tl-marker-strip .slider-trackOn,
#tl-marker-strip .slider-handle,
#tl-marker-strip .slider-btn-bk,
#tl-marker-strip .slider-btn-fwd{
  background:none;
}

#tl-marker-strip .slider-container{
  padding: 0;
  left:3px;
}

#tl-marker-strip .slider-trackOff,
#tl-marker-strip .slider-trackOn{
  height: 75px;
}

#tl-marker-strip .slider-trackOn{
  background-position: 0 -75px;
}

#tl-marker-strip .slider-handle{
	top:4px;
	width:161px;
	height:49px;
	border: 2px solid #505050;
}

/* slider end */